#
# Makefile for squidsites
#
# Copyright (C) 199 Stefano Passiglia, Rome.
#

#CCFLAGS=-g -Wall -D_DEBUG
CCFLAGS=-g -Wall

all:	squidsites.c
	$(CC) $(CCFLAGS) -o squidsites squidsites.c

clean:
	rm *.o squidsites

